Groups
Get list of groups within the current organization
Get the list of all groups within the current organization.
Authorization
AccessToken Authorization<token>
Use access token to access this API. Example: "Authorization: api-MzQ..."
In: header
Query Parameters
Name?string
The name or part of the name of a group
PageIndex?|
Match
^-?(?:0|[1-9]\d*)$Format
int32PageSize?|
Match
^-?(?:0|[1-9]\d*)$Format
int32Header Parameters
Organization?string
The organization ID associated with the request. Some APIs require this header to identify the organization context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Workspace?string
The workspace ID associated with the request. Some APIs require this header to identify the workspace context. When authenticating with an Access Token, this header is automatically populated from the token and does not need to be provided manually.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/groups"{ "success": true, "errors": [ "string" ], "data": null}